\cventry
  {Matrix (open network for secure, decentralized communication) server setup including over 50 subservices.}
  {Matrix-Docker-Ansible-Deploy}
  {\href{https://github.com/spantaleev/matrix-docker-ansible-deploy}{matrix-docker-ansible-deploy}}
  {Feb. 2021}
  {
    \begin{cvitems}
      \item {Contributor to the open-source matrix-docker-ansible-deploy Ansible playbook and other Matrix Foundation projects}
      \item {Wrote GroupMe double-puppeted bridge role and full integration into shared PostgreSQL--wider project used by tens of thousands of server admins managing millions of users; technology adds all GroupMe servers into the federated Matrix communication network (\href{https://matrix.org}{\emph{see also: matrix.org}})}
    \end{cvitems}
  }
